Subject: Re: [sieve] New Version Notification for draft-george-sieve-vacation-time-00
From: [email-masked]
To: Arnt Gulbrandsen <[email-masked]>
Cc: [email-masked], Ned Freed <[email-masked]>, Barry Leiba <[email-masked]>
Date: Thu, 04 Feb 2010 18:48:45 -0800 (PST)
List-Id: SIEVE Working Group <sieve.ietf.org>

> On 02/04/2010 04:58 AM, Ned Freed wrote:
> > The bottom line is that this is a can of worms I'd really rather not open.

> AOL. But if the main vacation specification were to be updated (fix
> errata, proceed to draft, what have you), I'd be happy to see a sentence
> like this:

> "If the sieve processor recognises an address belonging to the sieve
> script's owner in the To or Cc fields, then it's better to use that
> address for the vacation reply than any other addresses the script owner
> may also have."

Sounds like a good idea to me.

> I think that's what my code does, so evidently I thought this behaviour
> permitted by the existing RFC. But I wouldn't mind saying it explicitly.

It's certainly permitted, but not sppecifically suggested.

				Ned